@charset "UTF-8";
/**
 * 
 * @authors Mina
 */

 @supports (-ms-ime-align:auto) {
	#page2:before {
		background: url('https://os-web-cdn.mobage.tw/cdn/web/osgame/production/sea-aws-seiya/yuyue/static/th/images/page2_bg_ie.jpg') top center no-repeat;
	}
	#page3:before {
		background: url('https://os-web-cdn.mobage.tw/cdn/web/osgame/production/sea-aws-seiya/yuyue/static/th/images/page3_bg_ie.jpg') top center no-repeat;
	}
	#page4:before {
		background: url('https://os-web-cdn.mobage.tw/cdn/web/osgame/production/sea-aws-seiya/yuyue/static/th/images/page4_bg_ie.jpg') top center no-repeat;
	}
	#page5:before {
		background: url('https://os-web-cdn.mobage.tw/cdn/web/osgame/production/sea-aws-seiya/yuyue/static/th/images/page5_bg_ie.jpg') top center no-repeat;
	}
	#page6:before {
		background: url('https://os-web-cdn.mobage.tw/cdn/web/osgame/production/sea-aws-seiya/yuyue/static/th/images/page6_bg_ie.jpg') top center no-repeat;
	}
 }

 @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	#page2:before {
		background: url('https://os-web-cdn.mobage.tw/cdn/web/osgame/production/sea-aws-seiya/yuyue/static/th/images/page2_bg_ie.jpg') top center no-repeat;
	}
	#page3:before {
		background: url('https://os-web-cdn.mobage.tw/cdn/web/osgame/production/sea-aws-seiya/yuyue/static/th/images/page3_bg_ie.jpg') top center no-repeat;
	}
	#page4:before {
		background: url('https://os-web-cdn.mobage.tw/cdn/web/osgame/production/sea-aws-seiya/yuyue/static/th/images/page4_bg_ie.jpg') top center no-repeat;
	}
	#page5:before {
		background: url('https://os-web-cdn.mobage.tw/cdn/web/osgame/production/sea-aws-seiya/yuyue/static/th/images/page5_bg_ie.jpg') top center no-repeat;
	}
	#page6:before {
		background: url('https://os-web-cdn.mobage.tw/cdn/web/osgame/production/sea-aws-seiya/yuyue/static/th/images/page6_bg_ie.jpg') top center no-repeat;
	}
 }

@media only screen and (min-width: 1px) and (max-width: 1100px) {

	#page6 .news {
		left: 0.5%;
	}

	#page6 .tips {
		right: 0.5%;
		width: 43%;
	}

}

@media only screen and (min-width: 1px) and (max-width: 960px) {

	#page2:before, #page3:before, #page4:before, #page5:before, #page6:before {
		top: 0;
		background-attachment: scroll;
	}

	#page2 {
		background: url('https://os-web-cdn.mobage.tw/cdn/web/osgame/production/sea-aws-seiya/yuyue/static/th/images/page2_bg.jpg') top center no-repeat;
    	background-size: cover;
	}

	#page4 {
		background: url('https://os-web-cdn.mobage.tw/cdn/web/osgame/production/sea-aws-seiya/yuyue/static/th/images/page4_bg.jpg') top center no-repeat;
    	background-size: cover;
	}

	#page6 {
		background: url('https://os-web-cdn.mobage.tw/cdn/web/osgame/production/sea-aws-seiya/yuyue/static/th/images/page6_bg.jpg') top center no-repeat;
    	background-size: cover;
	}

	.in {
		position: absolute;
		top: 0;
	}

	#page1 {
		height: auto;
    	padding-top: 150.75%;
	    background: url('https://os-web-cdn.mobage.tw/cdn/web/osgame/production/sea-aws-seiya/yuyue/static/th/images/page1_bg_m.jpg?ver=201904261721') top center no-repeat;
        background-size: contain;
	}

	#page1 .topbar {
		font-size: 20px;
	    background: none;
    	height: auto;
    	padding-top: 7.29%;
    	top: 0;
	}

	#page1 .topbar li {
		left: 2.5%;
		height: 60%;
		width: 5.21%;
		position: absolute;
	}

	#page1 .topbar li:nth-child(2) {
		margin-left: 7%;
	}

	#page1 .topbar li:nth-child(1) span {
		display: none;
	}

	#page1 .topbar span {
		left: 80%;
    	font-size: 2.5vw;
    	top: 25%;
    	position: absolute;
    	line-height: normal;
	}

	#page1 .topbar img {
		width: 100%;
		top: 0;
    	position: absolute;
	}

	#page1 .page1_pic,
	#page1 .page1_pic2 {
        top: 9%;
	    right: 0;
	    left: -17%;
	    margin: 0 auto;
	    max-width: 1028px;
	    width: 107%;
	    background-size: contain;
	    height: auto;
	    padding-top: 97.92%;
	}

	#page1 .page1_bg2 {
		display: none;
		width: 100%;
	    padding-top: 61.04%;
	    position: absolute;
	    bottom: 0;
	}

	#page1 .page1_logo {
		max-width: 473px;
	    width: 47.27%;
	    height: auto;
	    padding-top: 19.79%;
	    background-size: contain;
	    right: 0.7%;
	    top: 1.3%;
	}

	#page1 .page1_title {
		left: 0;
		right: 0;
		margin: 0 auto;
		background: url('https://os-web-cdn.mobage.tw/cdn/web/osgame/production/sea-aws-seiya/yuyue/static/th/images/page1_title_m.png') top center no-repeat;
		background-size: contain;
	    max-width: 874px;
	    width: 73.31%;
    	padding-top: 27.69%;
    	top: 59.7%;
	    bottom: auto;
	}

	#page1 .page1_links {
		top: 79.5%;
	    left: 50%;
	    max-width: 400px;
	    width: 44%;
	    padding-top: 21.44%;
	    height: auto;
	    background-size: contain;
	}

	#page1 .page1_links img {
		position: absolute;
		left: 47%;
    	top: 0;
	    max-width: 156px;
    	width: 52.25%;
	}

	#page1 .page1_links .btnicon {
		width: 46%;
	}

	#page1 .page1_links .btn2 {
		top: 32%;
	}

	#page1 .page1_links .btn3 {
		top: 64%
	}

	#page1 .page1_links2 {
		top: 84.5%;
	    right: 0;
	    left: 0;
	    margin: 0 auto;
	    max-width: 400px;
	    width: 41.36%;
	    padding-top: 18.2%;
	    height: auto;
	    background-size: contain;
	}

	#page1 .page1_links2 img {
		position: absolute;
		left: 0;
	    right: 4%;
	    margin: 0 auto;
	    top: 60%;
	    max-width: 156px;
    	width: 52.25%;
	}

	#page1 .page1_video {
		left: 8%;
		bottom: auto;
		top: 79.2%;
		width: 39.41%;
		padding-top: 22.5%;
		border-width: 0.5rem;
		max-width: 400px;
	}

	#page1 .page1_video img {
		width: 24%;
	}

	#page2 {
	    height: 1108px;
    	position: relative;
	}

	#page2 .box {
		margin: 0 auto;
		left: 0;
		right: 0;
		top: 34.5%;
	}

	#page2 .pic {
		left: -6%;
	    top: 12%;
	    transform: scale(1.3);
	    right: 0;
	    margin: 0 auto;
	    width: 89%;
	}

	#page2 .step2 {
		margin-top: 48px;
	}

	#page2 select,
	#page2 option,
	#page2 input[type=tel],
	#page2 input[type=email] {
		font-size: 20px;
	}

	#page2 .check {
		font-size: 16px;
		top: 200px;
	}

	#page2 .btns {
		top: 240px;
	}

	#page2 .btns img {
	    transform: scale(1.1);
	}

	#page2 .btns .btn2 {
		margin-left: 20px;
	}

	#page2 .step1 span, #page2 .step2 span {
		font-size: 20px;
	}

	#page2 .likebtn {
		left: 264px;
	}

	#page3 {
	    padding-top: 104.27%;
    	height: auto;
	}

	#page3 .pre_number {
		top: 28%;
    	transform: scale(1.1);
    	width: 500px;
	}

	#page3 .box {
		bottom: 18%;
    	width: 97%;
    	padding-top: 42.75%;
	}

	#page3 .share {
		font-size: 20px;
		top: 83%;
	}

	#page4 {
		height: 1162px;
	}

	#page4 .title {
		top: 6.5%;
	}

	#page4 .ch_pic {
		right: 2%;
    	left: auto;
	}

	#page4 .ch_menu {
	    -webkit-transform: none;
    	transform: none;
    	top: 8%;
	}

	#page4 .ch_info {
		height: auto;
		padding-top: 29%;
	    width: 100%;
	    bottom: 4%;
	}

	#page4 .ch_name {
		position: absolute;
	    top: auto;
        bottom: 175px;
	    max-width: 382px;
	    width: 39.8%;
	    height: auto;
	    padding-top: 9.69%;
	    background-size: contain !important;
	    left: 51%;
	}

	#page4 .ch_info .box {
	    position: absolute;
        top: auto;
    	bottom: 0;
        left: auto;
    	right: 51%;
	}

	#page4 .ch_info .boxans {
		top: 0;
    	margin-left: 11%;
    	position: relative;
	}

	#page4 .ch_text {
		left: 49%;
    	top: auto;
    	bottom: 0;
	}

	#page4 .ch_info .qe,
	#page4 .ch_info .ans {
		font-size: 2vw;
	}

	#page4 .ch_info .ans {
		left: 45%;
	}

	#page6 {
		height: 1400px;
	}

	#page6 .news,
	#page6 .tips {
		left: 0;
		right: 0;
		margin: 0 auto;
		width: 100%;
	}

	#page6 .tips {
		top: 680px
	}

	#gotop {
	    width: 15.63%;
	    height: auto;
	    padding-top: 12.92%;
	    background-size: contain;
	    right: 1%;
	}

	#page4 .page1_bg2 {
		background: url('https://os-web-cdn.mobage.tw/cdn/web/osgame/production/sea-aws-seiya/yuyue/static/th/images/page1_bg2.png') top center repeat-x;
	    display: block;
	    width: 100%;
	    padding-top: 61.04%;
	    position: absolute;
	    bottom: 0;
	    opacity: 0.6;
	}

	#cr {
		position: absolute;
	}

	#page6.article .in{
		position: relative;
	}
}

@media only screen and (min-width: 1px) and (max-width: 900px) {

	.owlpic_box {
		top: 160px;
	}

	#owlpic {
 		width: 80%;
 	}

}

@media only screen and (min-width: 1px) and (max-width: 800px) {

	#page3 .pre_number {
		transform: scale(1);
		top: 30%;
	}

	#page3 .numbers {
		top: 45px;
	}

 	#owlpic {
 		width: 90%;
 	}

 	#cr {
	    height: auto;
    	padding-top: 16.87%;
 	}

 	#cr .cr {
	    width: 89.62%;
 	}

 	#cr .type {
 		width: 5.25%;
 	}

 	#page6.article .news {
 		max-width: 379px;
	    width: 47.4%;
	    height: auto;
	    padding-top: 7.5%;
	    margin-top: 6.5%;
 	}

 	#page6.article .articlebox {
 		max-width: 780px;
 		width: 97.5%;
 		margin-top: 6%;
 	}

 	#page6.article .articletitle_box {
 		height: auto;
 		padding: 2.76% 5%;
 	}

 	#page6.article .article_title {
 		padding: 2.5% 0;
        font-size: 18px;
 	}

 	#page6.article .time {
    	font-size: 13px;
 	}

 	#page6.article .share {
 		font-size: 13px;
	    margin-top: -5%;
	    width: 100%;
	    text-align: right;
 	}

 	#page6.article .share_fb, #page6.article .share_line {
 		max-width: 44px;
 		width: 6.3%;
 		height: auto;
 		padding-top: 6.3%;
 	}

 	#page6.article .article_text {
 		padding: 8% 5%;
 		font-size: 14px;
    	line-height: 20px;
 	}

}

@media only screen and (min-width: 1px) and (max-width: 750px) {

	#page1 .page1_video {
    	border-width: 0.2rem;
	}

 	#page2 {
 		padding-top: 147.54%;
    	height: auto;
 	}

 	#page2 .title {
 		top: 5.4%;
 	}

 	#page2 .box {
	    max-width: 628px;
	    width: 83.74%;
	    height: auto;
	    padding-top: 85.2%;
 	}

 	#page2 li {
		max-width: 580px;
		width: 93%;
    	top: 26%;
    	position: absolute;
    	right: 0;
    	left: 0;
	}

	#page2 li .stepbg {
		width: 20%;
		max-width: 116px;
	}

	#page2 .step1 span, #page2 .step2 span {
		font-size: 2.6vw;
	    left: 3%;
	    top: auto;
	    margin-top: 1%;
	    position: absolute;
	}

	#page2 .likebtn {
		left: 46.5%;
	    top: 25%;
	    max-width: 123px;
	    width: 21.21%;
	}

	#page2 .step2 {
		top: 41%;
    	margin-top: auto;
	}

	#page2 .inputbox {
		max-width: 530px;
	    width: 91.38%;
	    left: 3%;
	    height: auto;
	    top: auto;
	    margin-top: 7%;
	    position: absolute;
	}

	#page2 select, #page2 option, #page2 input[type=tel], #page2 input[type=email] {
		font-size: 2.5vw;
	}

	#page2 select {
		max-width: 138px;
	    width: 26.04%;
	    height: auto;
	    padding-top: 2%;
	    padding-bottom: 1.5%;
	    padding-left: auto;
	    border: 0.05rem solid #416d99;
    	outline: 0.1rem solid #fff;
	}

	#page2 input[type=tel] {
		max-width: 372px;
    	width: 68.11%;
    	padding-top: 2%;
	    padding-bottom: 2%;
	    height: auto;
	    padding-left: 1%;
	    border: 0.05rem solid #416d99;
    	outline: 0.1rem solid #fff;
	}

	#page2 input[type=email] {
		padding-top: 2%;
	    padding-bottom: 2%;
	    height: auto;
	    max-width: 519px;
	    width: 95.84%;
	    padding-left: 2.5%;
	    margin-top: 2%;
	    border: 0.05rem solid #416d99;
    	outline: 0.1rem solid #fff;
	}

	#page2 .check {
	    max-width: 580px;
	    width: 93%;
	    top: 72%;
	    position: absolute;
	    margin: 0 auto;
	    left: 0;
	    right: 0;
	    font-size: 2.2vw;
	}

	#page2 .check label {
		margin-left: 2%;
    	line-height: 2.5vw;
	}

	#page2 .check input {
		border: 0.05rem solid #416d99;
    	outline: 0.1rem solid #fff;
	}

	#page2 .btns {
		position: absolute;
	    right: 0;
	    left: 0;
	    margin: 0 auto;
	    top: 85%;
	}

	#page2 .btns img {
		max-width: 253px;
	    width: 36.63%;
	}

	#page3 .title {
		top: 7%;
	}

	#page3 .text {
		top: 16%;
		max-width: 694px;
    	width: 82%;
	}

	#page3 .pre_number {
	    top: 30%;
        width: 67%;
    	max-width: 500px;
	}

	#page3 .pre_number img {
		max-width: 497px;
		width: 96%;
	}

	#page3 .numbers {
		margin-top: 2%;
    	max-width: 458px;
    	top: auto;
    	width: 92%;
    	left: 10%;
	}

	#page3 .numbers li {
		max-width: 79px;
    	width: 17.25%;
    	height: auto;
    	padding-top: 18.56%;
	    margin-left: -2%;
	}

	#page3 .share {
		font-size: 2.5vw;
	}

	#page3 .share img {
	    max-width: 123px;
	    width: 21.21%;
	    margin-bottom: -2%;
    	top: auto;
    	left: 2%;
	}

	#page3 .rewards {
		font-size: 2.1vw;
	}

	#page3 .reward4 .text {
		font-size: 2.6vw;
	}

	#page3 .reward5 .text {
    	transform: translate( 14%, 0);
    	font-size: 2.6vw;
	}

	#page3 .reward1 .num_text {
		min-width: auto;
    	width: 88%;
	}

	#page3 .reward2 .num_text {
		min-width: auto;
    	width: 88%;
	}

	#page3 .reward3 .num_text {
		min-width: auto;
    	width: 92%;
	}

	#page3 .reward4 .num_text {
		min-width: auto;
    	width: 103.55%;
	}

	#page3 .reward5 .num_text {
		min-width: auto;
    	width: 97.24%;
	}

	#page3 .reward_dot {
		width: 0.6%;
    	height: auto;
    	padding-top: 0.6%;
	}

	#page4 {
		padding-top: 155%;
		height: auto;
	}

	#page4 .ch_pic {
		max-width: 906px;
    	width: 121%;
    	height: auto;
    	padding-top: 126%;
	}

	#page4 .ch_menu {
		max-width: 247px;
    	width: 32.94%;
    	height: auto;
    	padding-top: 104.67%;
	}

	#page4 .ch_menu img {
		width: 100%;
		position: absolute;
		top: 0;
	}

	#page4 .ch_menu map {
	    width: 100%;
    	position: absolute;
    	top: 0;
	}

	#page4 .ch_menu .head {
		max-width: 121px;
	    width: 48.99%;
	    height: auto;
	    padding-top: 56.68%;
	}

	svg {
		position: absolute;
    	top: 0;
	}

	#page4 .ch_name {
		max-width: 298px;
    	width: 39%;
    	padding-top: 9.7%;
    	bottom: 72%;
	}

	#page4 .ch_text {
		background-size: contain !important;
	    height: auto;
	    padding-top: 22.39%;
	    width: 50.93%;
	    top: auto;
	    font-size: 1.9vw !important;
	    bottom: 0;
	    position: absolute;
	}

	#page4 .ch_text span {
		padding-left: 7%;
	    padding-right: 7%;
	    padding-top: 6%;
	    top: 0;
	}

	#page4 .ch_info {
		top: 76%;
	}

	#page4 .ch_info .box {
		left: 2%;
	    line-height: 150%;
	}

	#page4 .ch_info .qe, #page4 .ch_info .ans {
		font-size: 2.4vw !important;
	}

	#page4 .ch_info .box span {
		margin-left: 1.5%;
	}

	#page4 .ch_info .box li {
	    height: auto;
    	max-width: 355px;
    	width: 100%;
	}

	#page4 .ch_info li {
	    margin-bottom: 1%;
	}

	#page5 {
	    padding-top: 108%;
	    height: auto;
	}

	#page5 .title {
	    top: 8.5%;
	}

	.owlpic_box {
		top: 20%;
	}

	#dots {
	    top: 110%;
	    position: absolute;
	    width: 18.67%;
	}

	.owl-dot {
		width: 20%;
	    padding-top: 20%;
	    position: relative;
	    height: auto;
	}

	.owl-dot span {
		width: 100%;
    	height: 100%;
    	background-size: contain;
	}

	#page6 .news .title {
		top: 5%;
    	width: 50%;
	}

}

@media only screen and (min-width: 1px) and (max-width: 650px) {
	#pop_frame .pop_box {
	    width: 96.93%;
    	background-size: contain;
    	height: auto;
    	padding-top: 58.59%;
    	background-repeat: no-repeat;
	}

	#pop_frame .pop_content {
	    top: 0;
	}

	#pop_frame .pop_text1 {
		font-size: 4vw;
    	top: 32%;
	}

	#pop_frame .frame1 img, #pop_frame .frame2 img {
	    top: 65%;
	    width: 34.76%;
	}

	#pop_frame .pop_text2 {
		font-size: 5vw;
	    top: 45%;
	}
}

@media only screen and (min-width: 1px) and (max-width: 630px) {

	#page6 {
		height: auto;
	    padding-top: 225%;
	}

	#page6 .news {
	    position: relative;
	}

	#page6 .news .title {
	    top: 3%;
	    width: 50%;
	}

	#page6 .news .newspage .box {
		max-width: 535px;
	    width: 85%;
	    height: auto;
	    padding-top: 100%;
	    top: 9%;
	}

	#page6 .news .newspage .tabs {
		position: absolute;
	    top: 4.4%;
	    margin-top: auto;
	    right: 0;
	    left: 0;
        height: auto;
	}

	#page6 .news .newspage .tabs li {
		max-width: 123px;
	    width: 23%;
	    height: auto;
	    padding-top: 11%;
	}

	#page6 .news .newspage .box .newslist {
		position: absolute;
		margin-top: auto;
		top: 17.5%;
		height: auto;
		width: 100%;
	}

	#page6 .news .newspage .newslist li {
		font-size: 2.7vw;
	    height: auto;
	    line-height: 4.6vw;
	    padding-left: 18.7%;
	    margin-bottom: 3.4%;
	    padding-right: 19.8%;
	}

	#page6 .news .newspage .newslist li:before {
		max-width: 68px;
	    width: 12.71%;
        height: auto;
        padding-top: 5.42%;
	    margin-left: -14.3%;
	}

	#page6 .news .newspage .newslist li span {
		font-size: 2.2vw;
		right: 4.8%;
	}

	#page6 .news .newspage .nav {
		margin-top: auto;
	    top: 92.5%;
	    position: absolute;
	    right: 0;
	    left: 0;
	    height: auto;
	}

	#page6 .news .newspage .nav li {
		max-width: 60px;
	    width: 11.22%;
	    top: auto;
	    font-size: 2.7vw;
	    line-height: 3.2vw;
	    height: auto;
	    padding-top: 3.74%;
	}

	#page6 .news .newspage .pagesum {
		margin-top: -3.5%;
	}

	#page6 .tips {
		top: 57%;
	    position: absolute;
	    height: auto;
	}

	#page6 .tips .title {
		top: 0;
		margin: 0 auto;
		left: 0;
		right: 0;
	}

	#page6 .tips ul {
		top: auto;
		width: 88%;
		left: 0;
		right: 0;
		margin: 0 auto;
		margin-top: 8%;
		position: absolute;
		padding-left: 4%;
	}

	#page6 .tips li {
	    font-size: 2.2vw;
    	padding-left: 1.2%;
	    margin-bottom: 2%;
	}

	#page6.article {
		padding-top: unset;
	}

	#page6.article .news {
		width: 298px;
	    padding-top: unset;
	    height: 48px;
	}
}



@media only screen and (min-width: 1px) and (max-width: 500px) {
	#page4 .ch_info .box {
		line-height: 120%;
	}

	#page4 .ch_info .box li {
		background-position-x: 42%;
	}

	#page6.article .news {
		max-width: 298px;
	    width: 64%;
	    padding-top: 10%;
	    height: auto;
	}
}

@media only screen and (min-width: 1px) and (max-width: 320px) {
	#page6 .news .newspage .newslist li {
		font-size: 8.5px;
		margin-bottom: 10px;
		line-height: 14.5px;
	}

	#page6 .news .newspage .newslist li span {
		font-size: 7px;
	}

	#page6 .tips ul {
		width: 87%;
		margin-top: 10%;
	}

	#page6 .tips li {
		font-size: 7.1px;
	}

	#page6 .news .newspage .nav li {
		font-size: 9px;
	}
}